db4o |

# Configuration.ClassActivationDepthConfigurable Method

turns individual class activation depth configuration on and off.
This feature is turned on by default.

void ClassActivationDepthConfigurable(
bool flag
);

#### Parameters

flag
  false to turn the possibility to individually configure class activation depths off

#### See Also

Configuration Interface | com.db4o.config Namespace | Why activation?